Skip to main content
GET
Get File
When called with an API key, the key needs the batch scope (about scopes).

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

xi-api-key
string | null
x-api-key
string | null

Path Parameters

file_id
string
required

Response

Successful Response

id
string
required
object
string
required
Allowed value: "file"
created_at
integer
required
filename
string
required
bytes
integer
required
purpose
enum<string>
required
Available options:
batch,
batch_output,
fine-tune
expires_at
integer | null